/* style sheet pour CV (fantaisie) */
/* -------------------------- Affichage à l'écran ----------------------- */
body {
/*	background-color: #ffffdd ; */
 background: url(img/fondsd.png)  white ;
}

h1 {
/*    color: #ff4400 ; */
  color:#002266   ;
  font-family: "Verdana", sans-serif;
 text-align:center;
 font-size: 17pt;
 font-style: italic ;
 background-color: #ffffee ;
 border-width: 6pt ;
 border-style: groove;
 border-color: #ff4400 ;
 padding: 5pt ;
}
h1.entete {
	border: none ;
}
h2 {
 font-family:Tahoma, sans-serif ;
 color: #002266 ;
 background-color: #ffffC0;
 border-width: 3pt ;
 border-style: ridge;
 border-color: #ff4400 ;
 padding: 5pt ;
 width: auto;
 font-size: 15pt ;
}

h3 {
 font-size: 11pt ;
 color: #000066 ;
 font-family: Verdana, sans-serif;
 font-size: 10pt;
 font-style:italic ;
 text-align: left ;
}

p, table, td, ul, td, body {
 color: #000066 ;
 background-color: #ffffee ;
 font-family: Verdana, sans-serif;
 font-size: 10pt;
 text-align: left ;
}
.boite1,
.boite2,
.boite3
 {
 border-width: 2pt;
 border-style: outset ;
 border-color: yellow ;
 background-color: #ffffe0 ;
}

.mini  {
 font-family:Arial, Helvetica, sans-serif ;
 font-size: 8pt ;
 font-style: italic ;
 color: #686800 ;
}

/* links */
a:link {color: #034FB9; font-weight:normal;
 text-decoration: underline;}

a:visited {color:#800080; font-weight:normal;
 text-decoration: underline;}

a:hover {
background-color: #ffddc1 ;
}

li {
 margin-top: 5pt ;
 list-style-image: url(img/puce.png);
}

hr {
height: 12px; margin:auto;
    border: none;
    background-image: url(img/barre2.png);
    background-repeat: repeat-x ;
    background-position: center ;
    border-width: 0px;
}
hr.entete {
	width: 50% ;
	text-align: center ;
}
.sautpage{
 display: none ;
}
.print {
 display: none ;
}

.corps {
	background-color: #eeeecc ;
	clear: both ;
	border: outset 6px gray ;
	margin : 6pt ;
	min-width : 600px ;
}

#menubas {
	clear: both ;
	margin-top: 2mm ;
	width:95% ;
	border: none ;
}
li.menu{
	width:24% ;
	list-style-type:none;
	border: none;
	float: left ;
	list-style-image:none ;
}
.box {
 background-color: #ffffee ;
 border: black 1px ;
 margin-right:10%;
 float: left ;
 text-align: left ;

}